Quikrbox Web Store - Bug #7444

Order detail page > shipping charges should show round off value and no need to show wallet
amount , coupon amount, delivery boy tip if not used

09/07/2023 12:26 PM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309071224-33acu.png

History
#1 - 09/11/2023 04:04 PM - Irfan Varis

- Status changed from New to Resolved
#2 - 09/12/2023 12:38 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202309071224-33acu.png 146 KB 09/07/2023 priyanka Sharma

04/19/2025

1/1



http://www.tcpdf.org

